services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  TYPO3\CMS\RteCKEditor\:
    resource: '../Classes/*'

  TYPO3\CMS\RteCKEditor\Controller\BrowseLinksController:
    shared: false
    public: true

  TYPO3\CMS\RteCKEditor\Controller\ResourceController:
    shared: false
    public: true

  TYPO3\CMS\RteCKEditor\Service\ScssProcessor:
    shared: true
    public: true

  ScssPhp\ScssPhp\Compiler:
    shared: false
    public: true
